DAA2ISO(1)

NAME
daa2iso - converts daa and gbi files to iso format.

SYNOPSIS
daa2iso <input.daa> <output>

DESCRIPTION

DAA2ISO converts single and multipart DAA (Direct Access Archive) images (generated by the PowerISO program) to their original format.

USAGE
Using it then it's simple, just specify the input file and the ISO file you want to create like the following example:
  daa2iso "my file.daa" output.iso or
  daa2iso "my file.part01.daa" output.iso

SEE ALSO
For more information regarding why this tool is needed and what the output formats are, see the daa2iso.txt file provided along with this program.

AUTHOR
daa2iso was written by Luigi Auriemma
e-mail: aluigi@autistici.org
web: http://www.aluigi.org

This manual page was written by Juan Angulo Moreno <juan@apuntale.com>, for the Debian project (and may be used by others).